---
- name: "mount {{ mbstat.dirs.production }}/public -> {{ mbstat.dirs.chroot }}{{ mbstat.dirs.www }}"
  blockinfile:
    path: "/etc/fstab"
    block: |
      {{ mbstat.dirs.production }}/public {{ mbstat.dirs.chroot }}{{ mbstat.dirs.www }} none defaults,bind 0 0
    marker: "# {mark} mbstat production"

- name: "re-mount"
  command: "mount -a"
  args:
    warn: no
